#### Previous topic

scipy.special.itstruve0

#### Next topic

scipy.special.itmodstruve0

# scipy.special.it2struve0

`scipy.special.``it2struve0`(x) = <ufunc 'it2struve0'>

  Integral related to the Struve function of order 0.

  Returns the integral,

  \[\int_x^\infty \frac{H_0(t)}{t}\,dt\]

  where \(H_0\) is the Struve function of order 0.

  Parameters:

  x : array_like

  > Lower limit of integration.

  Returns:

  I : ndarray

  > The value of the integral.

  See also

  `struve`

  Notes

  Wrapper for a Fortran routine created by Shanjie Zhang and Jianming Jin [R416].

  References

  [R416] | (1, 2) Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. http://jin.ece.illinois.edu/specfunc.html